* {
    font-family: sans;
}

.pest {
  overflow: hidden;
  border: 2px solid #F0EFE1;
  background-color: #F0EFE1;
  padding: 5px;
  margin: 10px;
}

.pest p {
  font-size: 20px;
  padding-left: 10px;
}

.pest button {
  font-size: 20px;
  background-color: #ADACA3;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px;
  margin: 3px;
}

.pest button:hover {
  background-color: #FAFAF2;
}

.pest button.active {
  background-color: #E1E2F0;
}

.cont {
  display: none;
  padding: 25px;
  border: 1px dotted #000000;
  margin-left: 5%;
  margin-right: 5%;
}

.cont p {
  font-size: 18px;
}

.tabla {
  max-height: 450px;
  overflow-y: auto;
  padding: 15px;
  border: 2px dashed black;
}

.apoyo {
  margin: 5px;
  vertical-align: center;
  border: 2px solid white;
}

.apoyo:hover {
  border: 2px solid #3B4382;
}

a:link, a:visited  {
  text-decoration: none;
  color: #3B4382;
}

a:hover{
  color: #6E81D4;
}

footer {
  text-align: center;
  color: white;
  background-color: #000000;
  padding-top: 5px;
  padding-bottom: 3px;
}
